function SpawnPoints()
	local spawns = {
	{ worldX = 21, worldY = 18, posX = 149, posY = 23, posZ = 1 },
	}

	return {
		chef = spawns,
		constructionworker = spawns,
		doctor = spawns,
		fireofficer = spawns,
		parkranger = spawns,
		policeofficer = spawns,
		repairman = spawns,
		securityguard = spawns,
		unemployed = spawns
	}
end
